/* 页面初始化 */
* {
    margin: 0;
    padding: 0;
}
.pc{
    display: block!important;
}
.m{
    display: none!important;
}
html, body {
    background-color: #030001;
    width: 100%;
    min-width: 1400px;
    height: 100%;
    /* overflow: hidden; */
    position: relative;
}

div {
    box-sizing: border-box;
}

a {
    cursor: pointer;
    border: 0px;
    text-decoration: none;
}

a:active {
    color: white;
}

/* 页头配置 */
.header {
    width: 100%;
    background-color: #242424;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    min-width: 1400px;
}

.hearder_textMaxWidth {
    width: 50%;
    max-width: 1100px;
    min-width: 800px;
    margin: 0 auto;
    color: white;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .5px;
    display: flex;
    justify-content: space-between;
}

.hearder_a_list {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
}

.hearder_a_list:hover {
    background-color: rgba(255, 255, 255, .1);
}

.hearder_a_list:nth-child(2) {
    background-color: rgba(255, 255, 255, .3);
}

.hearder_a_list:nth-child(2):hover {
    background-color: rgba(255, 255, 255, .3);
}

.hearder_a_list img {
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
    left: -5px;
}

.hearder_a_list a {
    color: white;
    text-decoration: none;
    position: relative;
    top: 5px;
}

/* banner */
.banner {
    width: 100%;
    padding-top: 50px;
    position: relative;
    /* height: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-position: center left; 
    background-image: url('../../img/hardware_banner.png');*/
}

.banner img {
    display: block;
    width: 100%;
}

.banner_text {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.banner_tag {
    display: inline-block;
    text-align: center;
    font-family: 'FZLTHPro_GB18030_Xian';
    font-size: 25px;
    line-height: 33px;
    padding: 0px 50px;
    padding-top: 2px;
    border-radius: 50px;
    color: #8E80E8;
    border: 1px solid #8E80E8;
    margin-bottom: 40px;
}

.banner_title {
    font-family: 'FZLTHProGBK_SB';
    font-size: 100px;
    color: white;
    margin-bottom: 60px;
}

.banner_desc {
    font-family: 'FZLTHProGBK_EL';
    font-size: 28px;
    color: white;
    margin-bottom: 60px;
}

/* body */
.body {
    width: 80%;
    min-width: 1400px;
    margin: 0 auto;
    margin-top: 70px;
    padding-bottom: 150px;
}

.body_title {
    color: white;
    font-family: 'FZLTHPro_GB18030_Te';
    font-size: 45px;
    font-weight: bold;
    letter-spacing: 9px;
    padding-left: 80px;
}

.number {
    color: #8E80E8;
    font-family: 'Gotham_B';
    font-size: 90px;
}

.body_background {
    width: 100%;
    /* height: 650px; */
    border-radius: 30px;
    background-color: #181920;
    position: relative;
}

.body_describe {
    padding: 60px 0;
}

.describe_list {
    color: white;
    font-family: 'FZLTHProGBK_EL';
    font-size: 32px;
    line-height: 50px;
    letter-spacing: 4px;
    text-align: center;
    padding: 0 40px;
    border-radius: 30px;
    background-image: linear-gradient(to right, #8E80E8, #181920);
    margin-bottom: 80px;
}

.describe_list:last-child {
    margin-bottom: 0;
}

.body_okay {
    width: 60%;
    position: relative;
    margin-left: 20px;
}

.body_okay img {
    display: block;
    width: 100%;
    /* position: relative;
    top: -80px; */
    position: absolute;
    bottom: 0;
    right: 0;
}

.body_flex {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.body_eyeProtection {
    width: 70% !important;
    color: white;
    font-family: 'FZLTHPro_GB18030_Te';
    font-weight: bold;
    font-size: 35px;
    letter-spacing: 4px;
}

.body_eyeProtection div {
    padding-left: 50px;
    box-sizing: border-box;
    margin-top: 20px;
    margin-bottom: 30px;
}

.number_25 {
    color: #8E80E8;
    font-family: 'Gotham_B';
    font-size: 60px;
}

.body_eyeProtection img, .body_noFF img {
    height: 400px;
    display: block;
}

.body_eyeProtection img {
    margin: 0 auto;
}

.body_noFF {
    width: calc(30% - 40px);
    color: white;
    font-family: 'FZLTHPro_GB18030_Te';
    font-weight: bold;
    font-size: 35px;
    letter-spacing: 4px;
}

.body_noFF div {
    padding-left: 60px;
}

.body_noFF div:nth-child(1) {
    margin-top: 50px;
    margin-bottom: 20px;
}

.body_noFF img {
    display: block;
    position: absolute;
    bottom: 0;
    right: 20px;
}

.line_word {
    width: 100%;
    text-align: center;
    font-family: 'FZLTHPro_GB18030_Te';
    font-weight: bold;
    font-size: 30px;
    letter-spacing: 4px;
    color: #7A849C;
    margin-top: 50px;
}

.body_background_top {
    width: 100%;
    background-color: #181920;
    border-radius: 30px 30px 0 0;
    text-align: center;
    margin-top: 70px;
    padding: 20px 0;
    font-family: 'FZLTHProGBK_SB';
    font-size: 55px;
    letter-spacing: 4px;
    color: white;
}

.body_background_med {
    width: 100%;
    position: relative;
}

.body_background_med img {
    display: block;
    width: 100%;
}

.gold_text {
    width: 100%;
    height: 90%;
    position: absolute;
    bottom: -20px;
    left: 0;
    display: flex;
    justify-content: center;
}

.gold_text_center img {
    height: 100%;
}

.gold_describe_list {
    display: flex;
    justify-content: space-between;
    color: white;
    font-size: 35px;
    font-family: 'FZLTHPro_GB18030_Te';
    font-weight: bold;
}

.gold_describe_list:last-child {
    margin-top: 90px;
}

.describe_num {
    font-size: 60px;
    color: #8E80E8;
    font-family: 'Gotham_B';
}

.gold_describe_list_line {
    width: 40px;
    height: 1px;
    border-radius: 2px;
    background-color: #A0B2FF;
    border: 1px solid #A0B2FF;
    position: relative;
    top: 42px;
    margin: 0 30px;
}


.body_background_bot {
    width: 100%;
    background-color: #181920;
    border-radius: 0 0 30px 30px;
    text-align: center;
    padding: 30px 0;
    padding-top: 50px;
    font-family: 'FZLTHPro_GB18030_Te';
    font-size: 30px;
    letter-spacing: 4px;
    font-weight: bold;
    color: #7A849C;
}

.deviceDetails_background {
    margin-top: 70px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.deviceDetails_left {
    width: 30%;
    color: white;
    text-align: right;
}

.deviceDetails_title {
    width: 100%;
    text-align: left;
    font-family: 'FZLTHPro_GB18030_Te';
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 4px;
    margin-bottom: 90px;
}

.deviceDetails_list {
    width: 75%;
    min-width: 300px;
    background-image: linear-gradient(to right, #8E80E8, #181920);
    display: inline-block;
    font-family: 'FZLTHProGBK_EL';
    font-size: 25px;
    letter-spacing: 5px;
    text-align: center;
    line-height: 48px;
    border-radius: 48px 0 0 48px;
    margin-bottom: 70px;
}
.deviceDetails_list:last-child{
    margin-bottom: 0;
}



.deviceDetails_right {
    width: 70%;
    padding: 15px;
    border-radius: 20px;
    overflow: hidden;
    background-color: rgba(145, 145, 254, .8);
    border: 1px solid #8F8FFE;
    box-shadow: 3px 3px 30px 0 rgba(143, 143, 254, .3), 3px -3px 30px 0 rgba(143, 143, 254, .3), -3px 3px 30px 0 rgba(143, 143, 254, .3), -3px -3px 30px 0 rgba(143, 143, 254, .3);
}

.deviceDetails_img {
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
}

.deviceDetails_img img {
    width: 100%;
    display: block;
}

/* foot */
.foot_a_background{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 90px;
}
.foot_a_list a{
    font-size: 30px;
    font-family: 'FZLTHPro_GB18030_Te';
    letter-spacing: 4px;
    color: white;
}
.foot_a_list a:hover{
    color: #8E80E8;
}
.foot_a_list a{
    display: flex;
}
.foot_a_list .left {
    animation: homeBanner_animation_scale 3s ease infinite;
    -webkit-animation: homeBanner_animation_scale 3s ease infinite;
    margin-right: 10px;
}
.foot_a_list .right {
    animation: homeBanner_animation_scale 3s ease infinite;
    -webkit-animation: homeBanner_animation_scale 3s ease infinite;
    margin-left: 10px;
}